Gecode::Int::TaskViewTraits< Unary::OptFixPTaskFwd > Class Reference

Task view traits for forward optional task views. More...

`#include <unary.hh>`

## Public Types

typedef Unary::OptFixPTask | Task
| The task type.

## Detailed Description

Task view traits for forward optional task views.

Definition at line 526 of file unary.hh.

## Member Typedef Documentation

## Task

typedef Unary::OptFixPTask Gecode::Int::TaskViewTraits< Unary::OptFixPTaskFwd >::Task

The task type.

Definition at line 529 of file unary.hh.

The documentation for this class was generated from the following file:

- gecode/int/unary.hh